.carousel {
  grid-column: 1 / -1;
  padding-top: var(--block-space);
  padding-bottom: var(--block-space);
}
.carousel__title {
  grid-row: 1;
  margin: 0;
  margin-bottom: var(--space-5);
}
.carousel__more-link {
  justify-self: flex-start;
  grid-row: 3;
  margin-top: var(--space-5);
  margin-bottom: var(--space-5);
}
.carousel__more-link::after {
  content: " →";
  position: relative;
  font-size: 1.1em;
  top: 0.05em;
}
@media (min-width: 800px) {
  .carousel__title {
    grid-column: 2 / 9;
    align-self: baseline;
  }
  .carousel__more-link {
    justify-self: flex-end;
    align-self: baseline;
    grid-row: 1;
    grid-column: 10 / 16;
    margin-top: 0;
  }
}
.carousel__horizontal {
  grid-row: 2;
  grid-column: 1 / -1;
  display: flex;
  flex-direction: row;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  overscroll-behavior-x: contain;
  -webkit-overflow-scrolling: touch; /* iOS 12 snap bug fix */
  scrollbar-width: none; /* hide Firefox scrollbars */
}
.carousel__horizontal::after {
  /* this fixes the space after the last item not showing */
  content: "";
  display: block;
  width: 1px;
  height: 1px;
  flex-shrink: 0;
}
.carousel__horizontal::-webkit-scrollbar {
  display: none; /* hide Chrome + Safari scrollbars */
}
.carousel--bold {
  --bg-color: var(--green);
  --highlight-color: var(--white);
}
.carousel--bold .carousel__title {
  font-family: var(--headline);
  font-weight: var(--headline-bold);
}
